{
  "success": true,
  "code": null,
  "desc": null,
  "data": {
    "list": [
      {
        "pluginId": 962,
        "options": [
          {
            "id": 274,
            "count": 93,
            "name": "shiwu",
            "img": "//yun.duiba.com.cn/developer/img/activityTool/slotMachine/object.png",
            "type": "object"
          },
          {
            "id": 279,
            "count": 1,
            "name": "1",
            "img": "//yun.duiba.com.cn/developer/img/activityTool/slotMachine/coupon.png",
            "type": "coupon"
          },
          {
            "id": 315,
            "count": 150,
            "name": "开心码",
            "img": "//yun.duiba.com.cn/developer/img/happy_code.png",
            "type": "happyCode"
          }
        ]
      },
      {
        "pluginId": 1003,
        "options": [
        ]
      },
      {
        "pluginId": 1005,
        "options": [
          {
            "id": 334,
            "count": 22,
            "name": "22",
            "img": "//yun.duiba.com.cn/developer/img/activityTool/slotMachine/object.png",
            "type": "object"
          }
        ]
      }
    ]
  }
}